@font-face {
    font-family: 'RobotoFlex';
    src: url('../fonts/RobotoFlex.ttf');
    src: url('../fonts/RobotoFlex.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'Oswald-Regular';
    src: url('../fonts/Oswald-Regular.ttf');
    src: url('../fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'Oswald-Regular', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'RobotoFlex', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background-image: linear-gradient(to right, #1d3666 0%, #00112f 100%);
}

.highlight {
    background: linear-gradient(120deg, #ebedee 0%, #f6f6f6 100%);
    padding: 5px 10px 7px 10px;
    border-radius: 20px;
}

.bgdark{
	padding: 20px;
	background: conic-gradient(#00556e, #042052, #00825a, #042052, #005399);
    z-index: 1;
}

.bglight {
    padding: 20px;
    margin-bottom: 20px;
    background: #ffffff;
    z-index: 1;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt .heading, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6 {
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt .heading, .dark-txt label {
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6{
	color:#009368;
}

nav {
    background: conic-gradient(#00556e, #042052, #00825a, #042052, #005399);
}

.navbar-brand {
    font-family: 'Oswald-Regular', Arial, Helvetica, sans-serif;
	margin: 0 auto;
}

main {
    margin-top: 70px;
	padding:10px;
}



#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
color:#ceff00;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

p.copy {
    font-family: 'Oswald-Regular', Arial, Helvetica, sans-serif;
}